<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7377</url>
<modelname>Toree</modelname>
<setname>Delicate And Tender</setname>
<hair>BROWN-HAIRED</hair>
<categories>High Heels, Lingerie, Naked Feet, Shaved, Tattoos</categories>
<country>UKRAINE</country>
<city>Kyiv</city>
<type>European</type>
<age>24</age>
<height>5.48</height>
<weight>115</weight>
<bio>Toree is a beautiful Ukrainian coming from Kyiv. As a true animal lover, she often volunteers at her local animal shelter. She even owns two dogs herself!

Toree also loves to hang out with friends, mostly under dancing lights and of course, some good music. 

It is her passion for dancing that brought her closer to modeling, which eventually became her main career!</bio>
<stats>33/26/35</stats>
</set>